<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Registro Exitoso</title>
    <link href="https://fonts.googleapis.com/css2?family=Aktiv+Grotesk:wght@300&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <style>
        body {
            font-family: 'Aktiv Grotesk', sans-serif;
            margin: 0;
            padding: 0;
            background-image: none; /* Elimina la imagen de fondo del body para que no afecte al mensaje de éxito */
            background-size: cover;
            overflow: hidden;
        }
        .container {
            width: 100%;
            height: 100vh;
            display: flex;
            justify-content: center;
            align-items: center;
            overflow: hidden; /* Evita que el contenido se desborde */
            padding: 20px;
        }
        .success-message {
            text-align: center;
            color: #fff; /* Cambia el color del texto a blanco */
            font-weight: bold; /* Hace que el texto sea bold */
            font-size: 24px; /* Ajusta el tamaño del texto del folio */
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center;
            padding: 20px;
            border-radius: 10px;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }
    </style>
</head>
<body style="background-image: url('img/fondo2.jpeg');">
   <div class="container">
    <div class="row">
        <div class="col-md-12 text-center mb-4">
            <img src="img/log.png" alt="Imagen de éxito" class="img-fluid" style="max-width: 20%;">
        </div>
        <div class="col-md-6 mx-auto">
            <div class="success-message text-center">
                <h1 style="color: yellow;"><strong>REGISTRO EXITOSO</strong></h1>
                <p>Tu folio de registro es: <strong style="font-size: 56px; color: yellow;"><?php echo $_GET['folio']; ?></strong></p>
                <p>Recuerda que se otorgará un kit por empresa. El lugar es único e intransferible.</p> 
                <p>Te esperamos el día XX de XXXX a las XX:XX hrs. en Grupo Valsa, Avenida Cuauhtémoc Oriente, Número 1202, Colonia Zona Industrial, Municipio de Chalco de Covarrubias, Estado de México, C.P. 56600. Por favor acudir con Identificación Oficial.</p>
            </div>
        </div>
    </div>
</div>


</body>
</html>
